BUG #15944: PostGIS 2.5-2 extension error

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

BUG #15944: PostGIS 2.5-2 extension error

PG Bug reporting form
The following bug has been logged on the website:

Bug reference:      15944
Logged by:          haytham chlon
Email address:      [hidden email]
PostgreSQL version: 10.10
Operating system:   Window 10  64-bit
Description:        

Dear Sir/Madam,

Please note I’m facing a problem with installing postGIS 2.5-2 for
Postgresql 10. and I’m getting the below error while installing the
extension :

——————
CREATE EXTENSION postgis
> ERROR:  could not load library "C:/Program
Files/PostgreSQL/10/lib/rtpostgis-2.5.dll": The specified module could not
be found.

————

I appreciate your feedback and support.
Thanks,

Regards,
Haytham